<PAMDataset>
  <Metadata>
    <MDI key="DataType">Thematic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="RepresentationType">THEMATIC</MDI>
      <MDI key="STATISTICS_MAXIMUM">248</MDI>
      <MDI key="STATISTICS_MEAN">152.49290635787</MDI>
      <MDI key="STATISTICS_MINIMUM">2</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">58.900356598056</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
